Как установить определенную версию формулы в MacOS Brew на примере Composer.

На данный момент в homebrew поставляется версия Composer 2.x Так случилось, что мне потребовалась версия 1.x  Если вы тоже столкнулись с этой проблемой то сделать это совсем не сложно. Для этого нам потребуется установить текущую версию composer и сделать ей self-update на нужную нам. Итак команды: brew install composer composer self-update 1.10.15